<section id="section-order" class="section gray-wrapper">
    <div class="container-section-header">
        <div class="section-header">
            <div class="section-title">{{ block.title }}</div>
            <div class="section-description">{{ block.description }}</div>
        </div>
    </div>
    <div class="container">
        <div class="form-order">
            <form>
                <div class="form-item">
                    <p class="field-order-error"></p>
                    <input class="form-input order-name" id="order-name" type="text"/>
                    <label class="form-label">Имя: <span>*</span></label>
                </div>
                <div class="form-item">
                    <p class="field-order-error"></p>
                    <input class="form-input order-phone" type="text" id="order-phone"/>
                    <label class="form-label">Телефон: <span>*</span></label>
                </div>
                <div class="form-item">
                    <p class="field-order-error"></p>
                    <input class="form-input order-date tail-datetime-field" id="order-date" type="text"/>
                    <label class="form-label">Дата: <span>*</span></label>
                </div>
                <div class="form-item-btn">
                    <button class="btn-form-order">Записаться</button>
                </div>
            </form>
        </div>
    </div>
</section>